.footer {
	padding: 90px 0 90px 0;
}

/* размер лого */
.footer.footer-topbar img { 
	height: 40px; 
}

/* стили для меню */
.footer .footer-nav ul {
	padding: 0px;
	margin: 0px;
	text-align: center;
}

.footer .footer-nav ul li {
	display: inline-block;
	padding: 0px;
	margin: 0px;
	line-height: 30px;
}

.footer .footer-nav ul li a {
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
	margin: 0 5px;
	outline: medium none;
	text-decoration: none;
	background-color: transparent;
}

.footer .footer-nav ul li a:hover {
	color: var(--primary-green-25);
}

/* стили для социальных сетей */
footer ul.social {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	align-items: center;
	gap: 16px;
}

footer ul.social li a svg {
	width: 40px;
	height: 40px;
}

footer ul.social li a svg.telegram {
	 fill: #2AABEE;
}

footer ul.social li a svg.telegram:hover {
	fill: #229ED9;
}

footer ul.social li a svg.whatsapp {
	fill: #25D366;
}

footer ul.social li a svg.whatsapp:hover {
	fill: #28AD5A;
}

footer ul.social li a svg.vk {
	fill: #0077FF;
}

footer ul.social li a svg.vk:hover {
	fill: #156FD5;
}

footer ul.social li a svg.youtube {
	fill: #C4302B;
}

footer ul.social li a svg.youtube:hover {
	fill: #A92824;
}

.wrapper-nomatter-link-footer {
	margin-top: 20px;
	text-align: end;
}

.link-politika {
	color:rgba(255, 255, 255, 0.6);
	font-size: 14px;
	text-decoration: none;
}

.link-politika:hover {
	text-decoration: none;
	color: var(--primary-green-25);
}